CREATE TABLE [test].[PL_MP_S133BISPrincipaliProdotti] (
	[ProcedureName] varchar(47) NOT NULL,
	[i_rete] char(1) NULL,
	[i_codiceFiscale] varchar(16) NULL,
	[descrProdotto] varchar(128) NULL,
	[Controvalore] decimal(15,3) NULL,
	[VaRprodotto] numeric(12,3) NULL,
	[rischioRelativo] numeric(38,6) NULL,
	[pesoRelativo] decimal(38,19) NULL,
	[codAreaBisogno] varchar(20) NULL
)
GO